@charset "utf-8";



@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'),
		 url(../fonts/Pretendard-SemiBold.woff2) format('woff2'),
		 url(../fonts/Pretendard-SemiBold.woff) format('woff');
}



@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Regular'),
		 url(../fonts/Pretendard-Medium.woff2) format('woff2'),
		 url(../fonts/Pretendard-Medium.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'),
		 url(../fonts/Pretendard-Regular.woff2) format('woff2'),
		 url(../fonts/Pretendard-Regular.woff) format('woff');
}

:root { font-size:62.5%; } /* 1rem = 10px */

* {margin:0; padding:0; box-sizing:border-box;}
body{background:#f3f3f5;color: #1b1b1b;font-size: 2.2rem;}
.app-wrap{margin:0 auto;min-height:100vh;background:#fff;display:flex;flex-direction:column;}
.app-header{position:sticky;top:0;z-index:10;display:flex;align-items:center;justify-content:space-between;height: 60px;padding:0 16px;color: #fff;font-weight: 400;background: #2354af;border-bottom:1px solid #e1e1e4;}

.back-btn{width:24px;height:24px;margin-right:8px;border:none;color: #fff;background:none;padding:0;font-size: 3rem;cursor:pointer;}
.close-btn{width:24px;border:none;background:none;padding:0;font-size: 4.5rem;font-weight:400;color: #fff;cursor:pointer;}

.header-title{font-size: 3rem;font-weight:700;}
.content{flex:1;padding: 12px 12px 0px 12px;background:#fff;}
.field-row{padding:12px 0;border-bottom: 1px solid #e7e7e7;}
.field-row:last-of-type{border-bottom:none;}
.field-label{flex:0 0 auto;min-width:84px;margin-right: 20px;font-size: 2.2rem;font-weight: 600;color: #1b1b1b;margin-bottom: 5px;}
.button-bar{display:flex;gap:8px;padding: 20px;border-top:1px solid #e3e3e6;background:#fff;}
.btn{flex:1;height: 45px;border-radius:8px;font-size: 2.4rem;font-weight: 400;border:1px solid transparent;cursor:pointer;}
.btn-primary{background: #2354af;/* border-color:#2f6af3; */color:#fff;}
.btn-delete{background: #ffe3e3;color: #ff0a0a;}

.field-value{flex:1 1 auto;font-size:2.2rem;line-height:1.5;color: #444;word-break:keep-all;white-space: break-spaces;}

.section-title{position: relative; font-size: 2.6rem;font-weight:600;padding: 0px 19px 10px 0px;border-bottom:2px solid #d7d7d7;}

.support-wrap{display:flex;flex-direction:column;gap:6px;}
.sub-item{position:relative;padding-left:14px;display:block;}
.sub-item::before{content:"";width:6px;height:6px;background:#2f6af3;border-radius:50%;position:absolute;left:0;top: 14px;}

.sub-label{display:block;font-size:2.2rem;font-weight:600;color:#111;margin-bottom:4px;}
.sub-text{display:block;font-size:2.2rem;font-weight:400;color:#444;line-height:1.5;}




.field-label{color:#111;font-weight:600;}
.field-value{color:#444;}
